## net.dontdrinkandroot.cache.utils
Class SerializationException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  net.dontdrinkandroot.cache.utils.SerializationException

All Implemented Interfaces:
  Serializable

    public class SerializationException

extends RuntimeException

See Also:
  Serialized Form

Constructor Summary
`SerializationException(Throwable t)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### SerializationException

    public SerializationException(Throwable t)

Copyright © 2013 dontdrinkandroot. All Rights Reserved.